{
  "name": "taxsystem",
  "version": "1.0.0",
  "description": "",
  "main": "gulpfile.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "webpack --watch",
    "build": "webpack --mode production",
    "build2": "NODE_ENV=production webpack --config webpack.config.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "awesome-typescript-loader": "^5.2.1",
    "cssnano": "^6.0.0",
    "del": "^6.1.1",
    "glob": "^11.0.3",
    "gulp": "^4.0.2",
    "gulp-clean-css": "^4.3.0",
    "gulp-concat": "^2.6.1",
    "gulp-cssmin": "^0.2.0",
    "gulp-load-plugins": "^2.0.8",
    "gulp-rename": "^2.0.0",
    "gulp-uglify": "^3.0.2",
    "merge-stream": "^2.0.0",
    "path": "^0.12.7",
    "rimraf": "^4.4.1",
    "terser-webpack-plugin": "^5.3.14",
    "typescript": "^3.9.10",
    "webpack": "^5.99.9",
    "webpack-cli": "^6.0.1"
  }
}
